.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.029000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.687000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.567696,0.567696,0.000000,0,0);-ms-transform:matrix(0.000000,-0.567696,0.567696,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.567696,0.567696,0.000000,0,0);}
.m0{transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.696976px;}
.ls1c{letter-spacing:-0.428064px;}
.ls1f{letter-spacing:-0.425320px;}
.ls1e{letter-spacing:-0.422576px;}
.ls1b{letter-spacing:-0.419832px;}
.ls1d{letter-spacing:-0.414344px;}
.ls7{letter-spacing:-0.301840px;}
.lsa{letter-spacing:-0.214032px;}
.lsd{letter-spacing:-0.148176px;}
.ls13{letter-spacing:-0.145432px;}
.lsc{letter-spacing:-0.142688px;}
.lse{letter-spacing:-0.139944px;}
.lsb{letter-spacing:-0.016464px;}
.ls3{letter-spacing:-0.010192px;}
.ls2{letter-spacing:-0.009408px;}
.ls9{letter-spacing:-0.008232px;}
.ls10{letter-spacing:-0.006046px;}
.ls1{letter-spacing:-0.005488px;}
.lsf{letter-spacing:-0.004031px;}
.ls4{letter-spacing:-0.002744px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.002744px;}
.ls19{letter-spacing:0.005488px;}
.ls12{letter-spacing:0.010976px;}
.ls1a{letter-spacing:0.013720px;}
.ls8{letter-spacing:0.016464px;}
.ls5{letter-spacing:0.038416px;}
.ls14{letter-spacing:0.227752px;}
.ls18{letter-spacing:0.535080px;}
.ls17{letter-spacing:0.548800px;}
.ls16{letter-spacing:0.554288px;}
.ls15{letter-spacing:0.559776px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5a{word-spacing:-0.924728px;}
.ws58{word-spacing:-0.861616px;}
.ws3f{word-spacing:-0.735392px;}
.ws54{word-spacing:-0.611912px;}
.ws39{word-spacing:-0.559776px;}
.ws67{word-spacing:-0.436296px;}
.ws15{word-spacing:-0.353976px;}
.ws25{word-spacing:-0.351232px;}
.ws28{word-spacing:-0.307328px;}
.ws4e{word-spacing:-0.274400px;}
.ws3{word-spacing:-0.268912px;}
.wsc{word-spacing:-0.257936px;}
.ws45{word-spacing:-0.255192px;}
.ws23{word-spacing:-0.235984px;}
.ws2a{word-spacing:-0.208544px;}
.ws24{word-spacing:-0.120736px;}
.wse{word-spacing:-0.104272px;}
.ws38{word-spacing:-0.065856px;}
.ws65{word-spacing:-0.052136px;}
.ws27{word-spacing:-0.016464px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.005488px;}
.ws41{word-spacing:0.008232px;}
.ws8{word-spacing:0.046648px;}
.ws69{word-spacing:0.068600px;}
.ws2d{word-spacing:0.109760px;}
.ws2e{word-spacing:0.115248px;}
.ws31{word-spacing:0.142688px;}
.ws29{word-spacing:0.172872px;}
.ws12{word-spacing:0.194824px;}
.ws11{word-spacing:0.211288px;}
.ws32{word-spacing:0.252448px;}
.ws13{word-spacing:0.260680px;}
.ws33{word-spacing:0.263424px;}
.ws21{word-spacing:0.274400px;}
.ws68{word-spacing:0.277144px;}
.ws1e{word-spacing:0.293608px;}
.ws1d{word-spacing:0.310072px;}
.ws47{word-spacing:0.439040px;}
.ws3e{word-spacing:0.450016px;}
.ws60{word-spacing:0.548800px;}
.ws61{word-spacing:0.554288px;}
.ws14{word-spacing:0.600936px;}
.ws3a{word-spacing:0.631120px;}
.ws53{word-spacing:0.675024px;}
.wsb{word-spacing:0.677768px;}
.ws1a{word-spacing:0.680512px;}
.ws4{word-spacing:0.683256px;}
.ws5{word-spacing:0.686000px;}
.ws1b{word-spacing:0.688744px;}
.ws49{word-spacing:0.691488px;}
.ws42{word-spacing:0.705208px;}
.ws2f{word-spacing:0.710696px;}
.ws44{word-spacing:0.743624px;}
.ws1{word-spacing:0.762832px;}
.ws40{word-spacing:0.806736px;}
.ws5b{word-spacing:0.825944px;}
.ws5c{word-spacing:0.828688px;}
.ws48{word-spacing:0.831432px;}
.ws5d{word-spacing:0.834176px;}
.ws2c{word-spacing:1.001560px;}
.ws5e{word-spacing:1.042720px;}
.ws5f{word-spacing:1.045464px;}
.ws34{word-spacing:1.086624px;}
.ws1f{word-spacing:1.108576px;}
.ws36{word-spacing:1.138760px;}
.ws2{word-spacing:1.180704px;}
.ws37{word-spacing:1.199128px;}
.wsf{word-spacing:1.240288px;}
.wsd{word-spacing:1.251264px;}
.ws43{word-spacing:1.435112px;}
.ws20{word-spacing:1.468040px;}
.ws18{word-spacing:1.470784px;}
.ws19{word-spacing:1.476272px;}
.ws59{word-spacing:1.487248px;}
.ws63{word-spacing:1.492736px;}
.ws50{word-spacing:1.520176px;}
.ws10{word-spacing:1.539384px;}
.wsa{word-spacing:1.558592px;}
.ws3b{word-spacing:1.564080px;}
.ws3c{word-spacing:1.569568px;}
.ws46{word-spacing:1.572312px;}
.ws26{word-spacing:1.640912px;}
.ws22{word-spacing:1.646400px;}
.ws3d{word-spacing:1.668352px;}
.ws35{word-spacing:1.734208px;}
.ws64{word-spacing:1.975680px;}
.ws2b{word-spacing:2.049768px;}
.ws9{word-spacing:2.052512px;}
.ws66{word-spacing:2.077208px;}
.ws30{word-spacing:2.628752px;}
.ws16{word-spacing:3.158344px;}
.ws17{word-spacing:3.161088px;}
.ws62{word-spacing:3.347680px;}
.ws7{word-spacing:3.361400px;}
.ws56{word-spacing:3.383352px;}
.ws51{word-spacing:3.591896px;}
.ws1c{word-spacing:5.411168px;}
.ws57{word-spacing:6.780424px;}
.ws52{word-spacing:9.752176px;}
.ws4a{word-spacing:10.056760px;}
.ws4d{word-spacing:10.347624px;}
.ws4c{word-spacing:11.165336px;}
.ws55{word-spacing:11.738832px;}
.ws4f{word-spacing:13.313888px;}
.ws4b{word-spacing:19.899488px;}
._1d{margin-left:-29.238888px;}
._8{margin-left:-28.118160px;}
._21{margin-left:-26.552120px;}
._9{margin-left:-25.352208px;}
._2{margin-left:-23.743440px;}
._5{margin-left:-22.106448px;}
._7{margin-left:-20.885760px;}
._0{margin-left:-19.509840px;}
._a{margin-left:-18.500832px;}
._1b{margin-left:-16.539656px;}
._c{margin-left:-15.081808px;}
._f{margin-left:-13.941088px;}
._b{margin-left:-12.709424px;}
._23{margin-left:-11.688656px;}
._10{margin-left:-9.652608px;}
._6{margin-left:-8.393112px;}
._d{margin-left:-7.351960px;}
._4{margin-left:-5.536608px;}
._11{margin-left:-4.191656px;}
._3{margin-left:-2.623264px;}
._1{margin-left:-1.065456px;}
._e{width:1.773408px;}
._1c{width:3.455480px;}
._12{width:15.119440px;}
._1a{width:26.232640px;}
._1f{width:43.333248px;}
._13{width:48.480992px;}
._1e{width:50.497832px;}
._20{width:56.010528px;}
._22{width:57.794128px;}
._15{width:110.615736px;}
._14{width:158.958352px;}
._16{width:181.098512px;}
._18{width:183.244320px;}
._17{width:189.434784px;}
._19{width:191.503760px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.152800px;}
.fs1{font-size:27.440000px;}
.fs0{font-size:35.280000px;}
.fs2{font-size:47.040000px;}
.fs3{font-size:101.920000px;}
.y1{bottom:13.043382px;}
.y3{bottom:45.676590px;}
.y82{bottom:51.496382px;}
.y0{bottom:53.363420px;}
.ye1{bottom:62.915246px;}
.ye0{bottom:62.915813px;}
.y43{bottom:66.988124px;}
.y81{bottom:71.155284px;}
.ydf{bottom:79.828389px;}
.y41{bottom:79.995628px;}
.y42{bottom:79.995855px;}
.ye2{bottom:80.115525px;}
.y80{bottom:88.290619px;}
.y2{bottom:88.345754px;}
.y6{bottom:89.429145px;}
.yde{bottom:96.740964px;}
.y40{bottom:97.130962px;}
.y7f{bottom:107.949522px;}
.y7{bottom:111.268409px;}
.ydd{bottom:118.467011px;}
.y3f{bottom:120.641523px;}
.y7e{bottom:126.346640px;}
.ydc{bottom:135.379587px;}
.y7d{bottom:143.481975px;}
.ydb{bottom:152.292162px;}
.yda{bottom:152.525826px;}
.yd9{bottom:152.526049px;}
.y3e{bottom:156.433881px;}
.y7c{bottom:160.850974px;}
.y7b{bottom:160.851401px;}
.yd8{bottom:169.438624px;}
.yd7{bottom:169.438847px;}
.y3d{bottom:173.569216px;}
.y7a{bottom:177.986736px;}
.y85{bottom:179.391924px;}
.yd5{bottom:186.351100px;}
.yd6{bottom:186.351422px;}
.y3c{bottom:190.704551px;}
.y3b{bottom:207.839886px;}
.yd4{bottom:208.077147px;}
.y79{bottom:210.064083px;}
.y3a{bottom:224.975221px;}
.y78{bottom:227.199418px;}
.yd3{bottom:228.444261px;}
.y39{bottom:242.110556px;}
.y77{bottom:244.334752px;}
.y38{bottom:260.580889px;}
.y76{bottom:261.470087px;}
.yd2{bottom:261.676474px;}
.y37{bottom:278.384502px;}
.yd1{bottom:278.589050px;}
.y75{bottom:285.214085px;}
.yd0{bottom:295.501626px;}
.y36{bottom:296.188115px;}
.ycf{bottom:312.414201px;}
.y35{bottom:313.991728px;}
.y73{bottom:314.637099px;}
.y74{bottom:314.637766px;}
.yce{bottom:329.326777px;}
.y72{bottom:332.440698px;}
.y34{bottom:337.141461px;}
.y84{bottom:342.501547px;}
.ycd{bottom:346.239352px;}
.y71{bottom:350.244311px;}
.y83{bottom:355.213267px;}
.ycc{bottom:363.151928px;}
.y33{bottom:376.971946px;}
.y70{bottom:382.321658px;}
.ycb{bottom:383.519042px;}
.y32{bottom:396.147943px;}
.y6f{bottom:399.456993px;}
.y4{bottom:405.221378px;}
.yca{bottom:409.628742px;}
.y31{bottom:415.323941px;}
.y6e{bottom:416.592328px;}
.yc9{bottom:426.764077px;}
.y30{bottom:434.499938px;}
.y6d{bottom:440.336325px;}
.yc8{bottom:443.899412px;}
.y2f{bottom:453.911157px;}
.yc7{bottom:461.034747px;}
.y2e{bottom:469.934253px;}
.y6c{bottom:471.231384px;}
.yc6{bottom:478.170082px;}
.y2d{bottom:485.723685px;}
.y6b{bottom:488.366719px;}
.yc5{bottom:495.305417px;}
.y2c{bottom:503.527298px;}
.y6a{bottom:505.502054px;}
.y2b{bottom:521.330911px;}
.yc4{bottom:524.801050px;}
.yb8{bottom:524.804166px;}
.y69{bottom:525.160956px;}
.yae{bottom:528.589517px;}
.y2a{bottom:539.134524px;}
.yc3{bottom:542.604663px;}
.yb7{bottom:542.607779px;}
.y68{bottom:544.819858px;}
.yad{bottom:546.393130px;}
.y29{bottom:556.938137px;}
.y67{bottom:564.478761px;}
.yc2{bottom:565.453854px;}
.yb6{bottom:565.456969px;}
.yac{bottom:569.242320px;}
.y28{bottom:574.741750px;}
.y66{bottom:581.614096px;}
.yc1{bottom:583.257467px;}
.yb5{bottom:583.260582px;}
.yab{bottom:587.045933px;}
.y27{bottom:592.845347px;}
.ya3{bottom:599.557843px;}
.y65{bottom:601.272998px;}
.yc0{bottom:606.106657px;}
.ya2{bottom:617.361456px;}
.y64{bottom:618.408333px;}
.ybf{bottom:623.910270px;}
.yb4{bottom:623.913385px;}
.y26{bottom:626.150975px;}
.yaa{bottom:627.698737px;}
.ya1{bottom:635.165069px;}
.y63{bottom:636.805452px;}
.ybe{bottom:641.713883px;}
.yb3{bottom:641.716998px;}
.y25{bottom:643.954588px;}
.ya9{bottom:645.500792px;}
.y62{bottom:653.940787px;}
.y24{bottom:661.758201px;}
.ybd{bottom:670.871992px;}
.y61{bottom:674.530665px;}
.ya8{bottom:674.658901px;}
.y23{bottom:679.561814px;}
.ya0{bottom:680.863450px;}
.ybc{bottom:688.675605px;}
.yb2{bottom:688.677163px;}
.ya7{bottom:692.462514px;}
.y9f{bottom:698.667063px;}
.y60{bottom:699.453213px;}
.y22{bottom:703.973421px;}
.ya6{bottom:710.266127px;}
.ybb{bottom:711.524795px;}
.yb1{bottom:711.526353px;}
.y9e{bottom:716.470676px;}
.y5f{bottom:718.369065px;}
.ya5{bottom:728.069740px;}
.y9d{bottom:734.274289px;}
.yba{bottom:734.373985px;}
.yb0{bottom:734.375543px;}
.y5e{bottom:737.284917px;}
.y21{bottom:739.543688px;}
.y5d{bottom:756.200769px;}
.y20{bottom:757.347301px;}
.y9c{bottom:758.618926px;}
.yb9{bottom:758.718623px;}
.yaf{bottom:758.720181px;}
.ya4{bottom:758.723296px;}
.y1f{bottom:775.150914px;}
.y5c{bottom:781.724833px;}
.y9b{bottom:792.008078px;}
.y1e{bottom:799.562522px;}
.y5b{bottom:811.360152px;}
.y9a{bottom:815.752075px;}
.y5a{bottom:828.495487px;}
.y1d{bottom:830.941280px;}
.y59{bottom:845.630822px;}
.y99{bottom:846.499851px;}
.y1c{bottom:848.744893px;}
.y58{bottom:862.766157px;}
.y98{bottom:863.635186px;}
.y1b{bottom:866.548506px;}
.y57{bottom:879.901492px;}
.y1a{bottom:884.352119px;}
.y97{bottom:887.379183px;}
.y19{bottom:902.155732px;}
.y56{bottom:903.645262px;}
.y96{bottom:918.126959px;}
.y18{bottom:919.959345px;}
.y95{bottom:935.262294px;}
.y55{bottom:938.808804px;}
.y17{bottom:951.709563px;}
.y94{bottom:952.397629px;}
.y54{bottom:955.944139px;}
.y16{bottom:969.511618px;}
.y53{bottom:973.079474px;}
.y93{bottom:976.141626px;}
.y5{bottom:981.541323px;}
.y52{bottom:990.214809px;}
.y15{bottom:993.923226px;}
.y92{bottom:1007.122838px;}
.y51{bottom:1007.350143px;}
.y90{bottom:1024.258041px;}
.y91{bottom:1024.258173px;}
.y14{bottom:1028.491940px;}
.y50{bottom:1031.094141px;}
.y8f{bottom:1041.393376px;}
.y12{bottom:1050.794789px;}
.y13{bottom:1050.795915px;}
.y4f{bottom:1053.606941px;}
.y8e{bottom:1068.425146px;}
.y4e{bottom:1071.408997px;}
.y11{bottom:1072.631437px;}
.y8d{bottom:1085.560481px;}
.y4d{bottom:1089.212610px;}
.yf{bottom:1094.934063px;}
.y10{bottom:1094.935412px;}
.y8c{bottom:1102.695816px;}
.y4c{bottom:1107.016223px;}
.ye{bottom:1116.770711px;}
.y4b{bottom:1124.819836px;}
.y8b{bottom:1126.439586px;}
.yd{bottom:1139.074686px;}
.y4a{bottom:1149.231443px;}
.y8a{bottom:1157.186953px;}
.yb{bottom:1157.990088px;}
.yc{bottom:1157.990538px;}
.y89{bottom:1174.322288px;}
.y49{bottom:1185.259473px;}
.ya{bottom:1189.322827px;}
.y88{bottom:1192.719406px;}
.y47{bottom:1202.161144px;}
.y48{bottom:1202.394808px;}
.y9{bottom:1207.126440px;}
.y87{bottom:1212.378309px;}
.y46{bottom:1219.296479px;}
.y45{bottom:1219.530143px;}
.y86{bottom:1229.513644px;}
.y8{bottom:1231.538275px;}
.y44{bottom:1236.665477px;}
.ha{height:13.643446px;}
.hc{height:18.659200px;}
.h4{height:19.454960px;}
.h8{height:22.802640px;}
.h3{height:29.317680px;}
.h5{height:40.172160px;}
.h6{height:87.039680px;}
.h7{height:1067.268409px;}
.hb{height:1074.080760px;}
.h9{height:1082.028504px;}
.h1{height:1204.650831px;}
.h2{height:1324.709444px;}
.h0{height:1351.116390px;}
.w1{width:775.472684px;}
.w4{width:851.543943px;}
.w3{width:852.679335px;}
.w2{width:933.605530px;}
.w0{width:956.000000px;}
.x1{left:11.652073px;}
.x25{left:35.466810px;}
.x8{left:38.262254px;}
.x1a{left:44.741481px;}
.x9{left:45.932875px;}
.x23{left:47.686461px;}
.x7{left:48.821853px;}
.xc{left:50.545646px;}
.x19{left:55.634204px;}
.x16{left:56.885470px;}
.x24{left:62.288282px;}
.xb{left:63.418955px;}
.x20{left:70.177212px;}
.x1f{left:71.329290px;}
.x26{left:73.881874px;}
.x17{left:76.331491px;}
.xf{left:79.303161px;}
.x1d{left:82.339076px;}
.x1e{left:84.522435px;}
.x0{left:91.966746px;}
.x11{left:105.358217px;}
.x10{left:116.848238px;}
.x1b{left:122.092949px;}
.x12{left:128.855434px;}
.x14{left:129.908478px;}
.x13{left:133.589460px;}
.x15{left:134.689237px;}
.xe{left:167.563411px;}
.x29{left:171.407453px;}
.x28{left:175.924950px;}
.x5{left:263.905049px;}
.x2d{left:289.033543px;}
.xd{left:291.323629px;}
.x1c{left:297.102356px;}
.x6{left:326.094098px;}
.x2a{left:354.168262px;}
.x2e{left:396.423802px;}
.x4{left:415.442403px;}
.x2f{left:483.149229px;}
.x2c{left:497.426329px;}
.x18{left:521.533424px;}
.x2b{left:587.322533px;}
.x21{left:624.082931px;}
.x27{left:638.209932px;}
.xa{left:688.816620px;}
.x3{left:761.099304px;}
.x2{left:812.281182px;}
.x22{left:814.753384px;}
.x30{left:904.539951px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.409243pt;}
.ls1c{letter-spacing:-0.251346pt;}
.ls1f{letter-spacing:-0.249735pt;}
.ls1e{letter-spacing:-0.248123pt;}
.ls1b{letter-spacing:-0.246512pt;}
.ls1d{letter-spacing:-0.243290pt;}
.ls7{letter-spacing:-0.177231pt;}
.lsa{letter-spacing:-0.125673pt;}
.lsd{letter-spacing:-0.087004pt;}
.ls13{letter-spacing:-0.085393pt;}
.lsc{letter-spacing:-0.083782pt;}
.lse{letter-spacing:-0.082171pt;}
.lsb{letter-spacing:-0.009667pt;}
.ls3{letter-spacing:-0.005984pt;}
.ls2{letter-spacing:-0.005524pt;}
.ls9{letter-spacing:-0.004834pt;}
.ls10{letter-spacing:-0.003550pt;}
.ls1{letter-spacing:-0.003222pt;}
.lsf{letter-spacing:-0.002367pt;}
.ls4{letter-spacing:-0.001611pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.001611pt;}
.ls19{letter-spacing:0.003222pt;}
.ls12{letter-spacing:0.006445pt;}
.ls1a{letter-spacing:0.008056pt;}
.ls8{letter-spacing:0.009667pt;}
.ls5{letter-spacing:0.022557pt;}
.ls14{letter-spacing:0.133729pt;}
.ls18{letter-spacing:0.314182pt;}
.ls17{letter-spacing:0.322238pt;}
.ls16{letter-spacing:0.325461pt;}
.ls15{letter-spacing:0.328683pt;}
.ws5a{word-spacing:-0.542971pt;}
.ws58{word-spacing:-0.505914pt;}
.ws3f{word-spacing:-0.431799pt;}
.ws54{word-spacing:-0.359296pt;}
.ws39{word-spacing:-0.328683pt;}
.ws67{word-spacing:-0.256179pt;}
.ws15{word-spacing:-0.207844pt;}
.ws25{word-spacing:-0.206232pt;}
.ws28{word-spacing:-0.180453pt;}
.ws4e{word-spacing:-0.161119pt;}
.ws3{word-spacing:-0.157897pt;}
.wsc{word-spacing:-0.151452pt;}
.ws45{word-spacing:-0.149841pt;}
.ws23{word-spacing:-0.138562pt;}
.ws2a{word-spacing:-0.122451pt;}
.ws24{word-spacing:-0.070892pt;}
.wse{word-spacing:-0.061225pt;}
.ws38{word-spacing:-0.038669pt;}
.ws65{word-spacing:-0.030613pt;}
.ws27{word-spacing:-0.009667pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003222pt;}
.ws41{word-spacing:0.004834pt;}
.ws8{word-spacing:0.027390pt;}
.ws69{word-spacing:0.040280pt;}
.ws2d{word-spacing:0.064448pt;}
.ws2e{word-spacing:0.067670pt;}
.ws31{word-spacing:0.083782pt;}
.ws29{word-spacing:0.101505pt;}
.ws12{word-spacing:0.114395pt;}
.ws11{word-spacing:0.124062pt;}
.ws32{word-spacing:0.148230pt;}
.ws13{word-spacing:0.153063pt;}
.ws33{word-spacing:0.154674pt;}
.ws21{word-spacing:0.161119pt;}
.ws68{word-spacing:0.162730pt;}
.ws1e{word-spacing:0.172397pt;}
.ws1d{word-spacing:0.182065pt;}
.ws47{word-spacing:0.257791pt;}
.ws3e{word-spacing:0.264235pt;}
.ws60{word-spacing:0.322238pt;}
.ws61{word-spacing:0.325461pt;}
.ws14{word-spacing:0.352851pt;}
.ws3a{word-spacing:0.370574pt;}
.ws53{word-spacing:0.396353pt;}
.wsb{word-spacing:0.397964pt;}
.ws1a{word-spacing:0.399575pt;}
.ws4{word-spacing:0.401187pt;}
.ws5{word-spacing:0.402798pt;}
.ws1b{word-spacing:0.404409pt;}
.ws49{word-spacing:0.406020pt;}
.ws42{word-spacing:0.414076pt;}
.ws2f{word-spacing:0.417298pt;}
.ws44{word-spacing:0.436633pt;}
.ws1{word-spacing:0.447911pt;}
.ws40{word-spacing:0.473690pt;}
.ws5b{word-spacing:0.484969pt;}
.ws5c{word-spacing:0.486580pt;}
.ws48{word-spacing:0.488191pt;}
.ws5d{word-spacing:0.489802pt;}
.ws2c{word-spacing:0.588085pt;}
.ws5e{word-spacing:0.612253pt;}
.ws5f{word-spacing:0.613864pt;}
.ws34{word-spacing:0.638032pt;}
.ws1f{word-spacing:0.650921pt;}
.ws36{word-spacing:0.668644pt;}
.ws2{word-spacing:0.693273pt;}
.ws37{word-spacing:0.704090pt;}
.wsf{word-spacing:0.728258pt;}
.wsd{word-spacing:0.734703pt;}
.ws43{word-spacing:0.842653pt;}
.ws20{word-spacing:0.861987pt;}
.ws18{word-spacing:0.863598pt;}
.ws19{word-spacing:0.866821pt;}
.ws59{word-spacing:0.873266pt;}
.ws63{word-spacing:0.876488pt;}
.ws50{word-spacing:0.892600pt;}
.ws10{word-spacing:0.903878pt;}
.wsa{word-spacing:0.915157pt;}
.ws3b{word-spacing:0.918379pt;}
.ws3c{word-spacing:0.921601pt;}
.ws46{word-spacing:0.923212pt;}
.ws26{word-spacing:0.963492pt;}
.ws22{word-spacing:0.966715pt;}
.ws3d{word-spacing:0.979604pt;}
.ws35{word-spacing:1.018273pt;}
.ws64{word-spacing:1.160058pt;}
.ws2b{word-spacing:1.203560pt;}
.ws9{word-spacing:1.205171pt;}
.ws66{word-spacing:1.219672pt;}
.ws30{word-spacing:1.543521pt;}
.ws16{word-spacing:1.854481pt;}
.ws17{word-spacing:1.856092pt;}
.ws62{word-spacing:1.965653pt;}
.ws7{word-spacing:1.973709pt;}
.ws56{word-spacing:1.986599pt;}
.ws51{word-spacing:2.109049pt;}
.ws1c{word-spacing:3.177269pt;}
.ws57{word-spacing:3.981253pt;}
.ws52{word-spacing:5.726173pt;}
.ws4a{word-spacing:5.905015pt;}
.ws4d{word-spacing:6.075802pt;}
.ws4c{word-spacing:6.555936pt;}
.ws55{word-spacing:6.892675pt;}
.ws4f{word-spacing:7.817499pt;}
.ws4b{word-spacing:11.684358pt;}
._1d{margin-left:-17.168162pt;}
._8{margin-left:-16.510105pt;}
._21{margin-left:-15.590575pt;}
._9{margin-left:-14.886025pt;}
._2{margin-left:-13.941406pt;}
._5{margin-left:-12.980216pt;}
._7{margin-left:-12.263466pt;}
._0{margin-left:-11.455569pt;}
._a{margin-left:-10.863111pt;}
._1b{margin-left:-9.711569pt;}
._c{margin-left:-8.855566pt;}
._f{margin-left:-8.185771pt;}
._b{margin-left:-7.462577pt;}
._23{margin-left:-6.863214pt;}
._10{margin-left:-5.667710pt;}
._6{margin-left:-4.928173pt;}
._d{margin-left:-4.316841pt;}
._4{margin-left:-3.250923pt;}
._11{margin-left:-2.461209pt;}
._3{margin-left:-1.540299pt;}
._1{margin-left:-0.625602pt;}
._e{width:1.041290pt;}
._1c{width:2.028950pt;}
._12{width:8.877663pt;}
._1a{width:15.402987pt;}
._1f{width:25.443929pt;}
._13{width:28.466524pt;}
._1e{width:29.650749pt;}
._20{width:32.887632pt;}
._22{width:33.934906pt;}
._15{width:64.950104pt;}
._14{width:93.335378pt;}
._16{width:106.335388pt;}
._18{width:107.595340pt;}
._17{width:111.230187pt;}
._19{width:112.445025pt;}
.fs4{font-size:11.833095pt;}
.fs1{font-size:16.111911pt;}
.fs0{font-size:20.715314pt;}
.fs2{font-size:27.620418pt;}
.fs3{font-size:59.844240pt;}
.y1{bottom:7.658667pt;}
.y3{bottom:26.819867pt;}
.y82{bottom:30.237067pt;}
.y0{bottom:31.333333pt;}
.ye1{bottom:36.941867pt;}
.ye0{bottom:36.942200pt;}
.y43{bottom:39.333333pt;}
.y81{bottom:41.780160pt;}
.ydf{bottom:46.872736pt;}
.y41{bottom:46.970933pt;}
.y42{bottom:46.971067pt;}
.ye2{bottom:47.041333pt;}
.y80{bottom:51.841493pt;}
.y2{bottom:51.873867pt;}
.y6{bottom:52.510000pt;}
.yde{bottom:56.803272pt;}
.y40{bottom:57.032267pt;}
.y7f{bottom:63.384587pt;}
.y7{bottom:65.333333pt;}
.ydd{bottom:69.560128pt;}
.y3f{bottom:70.836933pt;}
.y7e{bottom:74.186800pt;}
.ydc{bottom:79.490664pt;}
.y7d{bottom:84.248133pt;}
.ydb{bottom:89.421200pt;}
.yda{bottom:89.558400pt;}
.yd9{bottom:89.558531pt;}
.y3e{bottom:91.853088pt;}
.y7c{bottom:94.446667pt;}
.y7b{bottom:94.446917pt;}
.yd8{bottom:99.489067pt;}
.yd7{bottom:99.489197pt;}
.y3d{bottom:101.914421pt;}
.y7a{bottom:104.508251pt;}
.y85{bottom:105.333333pt;}
.yd5{bottom:109.419544pt;}
.yd6{bottom:109.419733pt;}
.y3c{bottom:111.975755pt;}
.y3b{bottom:122.037088pt;}
.yd4{bottom:122.176400pt;}
.y79{bottom:123.343067pt;}
.y3a{bottom:132.098421pt;}
.y78{bottom:133.404400pt;}
.yd3{bottom:134.135333pt;}
.y39{bottom:142.159755pt;}
.y77{bottom:143.465733pt;}
.y38{bottom:153.004957pt;}
.y76{bottom:153.527067pt;}
.yd2{bottom:153.648251pt;}
.y37{bottom:163.458683pt;}
.yd1{bottom:163.578787pt;}
.y75{bottom:167.468800pt;}
.yd0{bottom:173.509323pt;}
.y36{bottom:173.912408pt;}
.ycf{bottom:183.439859pt;}
.y35{bottom:184.366133pt;}
.y73{bottom:184.745075pt;}
.y74{bottom:184.745467pt;}
.yce{bottom:193.370395pt;}
.y72{bottom:195.198792pt;}
.y34{bottom:197.958933pt;}
.y84{bottom:201.106208pt;}
.ycd{bottom:203.300931pt;}
.y71{bottom:205.652517pt;}
.y83{bottom:208.570133pt;}
.ycc{bottom:213.231467pt;}
.y33{bottom:221.346149pt;}
.y70{bottom:224.487333pt;}
.ycb{bottom:225.190400pt;}
.y32{bottom:232.605696pt;}
.y6f{bottom:234.548667pt;}
.y4{bottom:237.933333pt;}
.yca{bottom:240.521200pt;}
.y31{bottom:243.865243pt;}
.y6e{bottom:244.610000pt;}
.yc9{bottom:250.582533pt;}
.y30{bottom:255.124789pt;}
.y6d{bottom:258.551733pt;}
.yc8{bottom:260.643867pt;}
.y2f{bottom:266.522451pt;}
.yc7{bottom:270.705200pt;}
.y2e{bottom:275.930712pt;}
.y6c{bottom:276.692347pt;}
.yc6{bottom:280.766533pt;}
.y2d{bottom:285.201773pt;}
.y6b{bottom:286.753680pt;}
.yc5{bottom:290.827867pt;}
.y2c{bottom:295.655499pt;}
.y6a{bottom:296.815013pt;}
.y2b{bottom:306.109224pt;}
.yc4{bottom:308.146781pt;}
.yb8{bottom:308.148611pt;}
.y69{bottom:308.358107pt;}
.yae{bottom:310.371251pt;}
.y2a{bottom:316.562949pt;}
.yc3{bottom:318.600507pt;}
.yb7{bottom:318.602336pt;}
.y68{bottom:319.901200pt;}
.yad{bottom:320.824976pt;}
.y29{bottom:327.016675pt;}
.y67{bottom:331.444293pt;}
.yc2{bottom:332.016837pt;}
.yb6{bottom:332.018667pt;}
.yac{bottom:334.241307pt;}
.y28{bottom:337.470400pt;}
.y66{bottom:341.505627pt;}
.yc1{bottom:342.470563pt;}
.yb5{bottom:342.472392pt;}
.yab{bottom:344.695032pt;}
.y27{bottom:348.100267pt;}
.ya3{bottom:352.041635pt;}
.y65{bottom:353.048720pt;}
.yc0{bottom:355.886893pt;}
.ya2{bottom:362.495360pt;}
.y64{bottom:363.110053pt;}
.ybf{bottom:366.340619pt;}
.yb4{bottom:366.342448pt;}
.y26{bottom:367.656291pt;}
.yaa{bottom:368.565088pt;}
.ya1{bottom:372.949085pt;}
.y63{bottom:373.912267pt;}
.ybe{bottom:376.794344pt;}
.yb3{bottom:376.796173pt;}
.y25{bottom:378.110016pt;}
.ya9{bottom:379.017899pt;}
.y62{bottom:383.973600pt;}
.y24{bottom:388.563741pt;}
.ybd{bottom:393.915075pt;}
.y61{bottom:396.063333pt;}
.ya8{bottom:396.138629pt;}
.y23{bottom:399.017467pt;}
.ya0{bottom:399.781747pt;}
.ybc{bottom:404.368800pt;}
.yb2{bottom:404.369715pt;}
.ya7{bottom:406.592355pt;}
.y9f{bottom:410.235472pt;}
.y60{bottom:410.697075pt;}
.y22{bottom:413.351200pt;}
.ya6{bottom:417.046080pt;}
.ybb{bottom:417.785131pt;}
.yb1{bottom:417.786045pt;}
.y9e{bottom:420.689197pt;}
.y5f{bottom:421.803872pt;}
.ya5{bottom:427.499805pt;}
.y9d{bottom:431.142923pt;}
.yba{bottom:431.201461pt;}
.yb0{bottom:431.202376pt;}
.y5e{bottom:432.910669pt;}
.y21{bottom:434.236949pt;}
.y5d{bottom:444.017467pt;}
.y20{bottom:444.690675pt;}
.y9c{bottom:445.437333pt;}
.yb9{bottom:445.495872pt;}
.yaf{bottom:445.496787pt;}
.ya4{bottom:445.498616pt;}
.y1f{bottom:455.144400pt;}
.y5c{bottom:459.004400pt;}
.y9b{bottom:465.042400pt;}
.y1e{bottom:469.478133pt;}
.y5b{bottom:476.405333pt;}
.y9a{bottom:478.984133pt;}
.y5a{bottom:486.466667pt;}
.y1d{bottom:487.902760pt;}
.y59{bottom:496.528000pt;}
.y99{bottom:497.038267pt;}
.y1c{bottom:498.356485pt;}
.y58{bottom:506.589333pt;}
.y98{bottom:507.099600pt;}
.y1b{bottom:508.810211pt;}
.y57{bottom:516.650667pt;}
.y1a{bottom:519.263936pt;}
.y97{bottom:521.041333pt;}
.y19{bottom:529.717661pt;}
.y56{bottom:530.592267pt;}
.y96{bottom:539.095467pt;}
.y18{bottom:540.171387pt;}
.y95{bottom:549.156800pt;}
.y55{bottom:551.239200pt;}
.y17{bottom:558.814123pt;}
.y94{bottom:559.218133pt;}
.y54{bottom:561.300533pt;}
.y16{bottom:569.266933pt;}
.y53{bottom:571.361867pt;}
.y93{bottom:573.159867pt;}
.y5{bottom:576.330400pt;}
.y52{bottom:581.423200pt;}
.y15{bottom:583.600667pt;}
.y92{bottom:591.351067pt;}
.y51{bottom:591.484533pt;}
.y90{bottom:601.412323pt;}
.y91{bottom:601.412400pt;}
.y14{bottom:603.898336pt;}
.y50{bottom:605.426267pt;}
.y8f{bottom:611.473656pt;}
.y12{bottom:616.993872pt;}
.y13{bottom:616.994533pt;}
.y4f{bottom:618.645080pt;}
.y8e{bottom:627.345867pt;}
.y4e{bottom:629.097891pt;}
.y11{bottom:629.815669pt;}
.y8d{bottom:637.407200pt;}
.y4d{bottom:639.551616pt;}
.yf{bottom:642.911075pt;}
.y10{bottom:642.911867pt;}
.y8c{bottom:647.468533pt;}
.y4c{bottom:650.005341pt;}
.ye{bottom:655.732872pt;}
.y4b{bottom:660.459067pt;}
.y8b{bottom:661.410133pt;}
.yd{bottom:668.829069pt;}
.y4a{bottom:674.792800pt;}
.y8a{bottom:679.464027pt;}
.yb{bottom:679.935603pt;}
.yc{bottom:679.935867pt;}
.y89{bottom:689.525360pt;}
.y49{bottom:695.947333pt;}
.ya{bottom:698.333208pt;}
.y88{bottom:700.327573pt;}
.y47{bottom:705.871467pt;}
.y48{bottom:706.008667pt;}
.y9{bottom:708.786933pt;}
.y87{bottom:711.870667pt;}
.y46{bottom:715.932800pt;}
.y45{bottom:716.070000pt;}
.y86{bottom:721.932000pt;}
.y8{bottom:723.120800pt;}
.y44{bottom:726.131333pt;}
.ha{height:8.011005pt;}
.hc{height:10.956099pt;}
.h4{height:11.423345pt;}
.h8{height:13.388998pt;}
.h3{height:17.214426pt;}
.h5{height:23.587837pt;}
.h6{height:51.106981pt;}
.h7{height:626.666667pt;}
.hb{height:630.666667pt;}
.h9{height:635.333333pt;}
.h1{height:707.333333pt;}
.h2{height:777.828000pt;}
.h0{height:793.333333pt;}
.w1{width:455.333333pt;}
.w4{width:500.000000pt;}
.w3{width:500.666667pt;}
.w2{width:548.184000pt;}
.w0{width:561.333333pt;}
.x1{left:6.841733pt;}
.x25{left:20.825003pt;}
.x8{left:22.466400pt;}
.x1a{left:26.270800pt;}
.x9{left:26.970349pt;}
.x23{left:28.000000pt;}
.x7{left:28.666667pt;}
.xc{left:29.678824pt;}
.x19{left:32.666667pt;}
.x16{left:33.401371pt;}
.x24{left:36.573733pt;}
.xb{left:37.237629pt;}
.x20{left:41.205867pt;}
.x1f{left:41.882331pt;}
.x26{left:43.381128pt;}
.x17{left:44.819467pt;}
.xf{left:46.564339pt;}
.x1d{left:48.346933pt;}
.x1e{left:49.628933pt;}
.x0{left:54.000000pt;}
.x11{left:61.863053pt;}
.x10{left:68.609635pt;}
.x1b{left:71.689165pt;}
.x12{left:75.659885pt;}
.x14{left:76.278200pt;}
.x13{left:78.439557pt;}
.x15{left:79.085312pt;}
.xe{left:98.388000pt;}
.x29{left:100.645101pt;}
.x28{left:103.297635pt;}
.x5{left:154.956800pt;}
.x2d{left:169.711467pt;}
.xd{left:171.056133pt;}
.x1c{left:174.449221pt;}
.x6{left:191.472267pt;}
.x2a{left:207.956539pt;}
.x2e{left:232.767672pt;}
.x4{left:243.934800pt;}
.x2f{left:283.690133pt;}
.x2c{left:292.073200pt;}
.x18{left:306.228133pt;}
.x2b{left:344.857443pt;}
.x21{left:366.442000pt;}
.x27{left:374.736933pt;}
.xa{left:404.451600pt;}
.x3{left:446.893733pt;}
.x2{left:476.946133pt;}
.x22{left:478.397733pt;}
.x30{left:531.117600pt;}
}
